<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="ibizatown.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter&family=Raleway:wght@500&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header>
      <nav class="nav collapsible">
        <a class="nav__brand" href="/"><img src="images/logo.svg" alt="" /></a>
        <svg class="icon icon--white nav__toggler">
          <use href=" images/sprite.svg#menu"></use>
        </svg>
        <ul class="list nav__list collapsible__content">
          <li class="nav__item"><a href="index.html">Home</a></li>
          <li class="nav__item"><a href="#">About Ibiza</a></li>
          <li class="nav__item"><a href="index.html#gallery">Gallery</a></li>
          <li class="nav__item"><a href="contactibiza.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <div class="content">
      <div class="biotext">
        <div class="startpicture">
          <img src="images/esvedra.jpg" alt="" />
        </div>
        <h1>Cala Conta Beach</h1>
        <p>
          For many, Cala Conta needs no introduction. For those who've not yet
          experienced her crystal shores, you're in for a very special treat.
          Cala Conta has fabulous views of the little islands dotted near
          Ibiza's coastline, beautiful turquoise waters and several different
          areas to explore, making it one of the best beaches on the island. <P>
          There are two stretches of sand, one backed by a rocky coastline, the
          other by sand dunes. The shallow water is safe for children and as
          clear as a swimming pool.</P> <P> Be careful when swimming into the open sea;
          there are very strong currents here - so even more experienced
          swimmers should avoid aiming for the island offshore.</P><p> In the high
          season the beach is very popular, so come either in the early morning
          or later in the afternoon. The area of sand is only small, but the
          waters so inviting you'll spend most of your time there anyway.</p> The
          many rocky outcrops also make Cala Conta an interesting place for
          snorkelling. Cala Conta is also one of the best beaches to catch the
          sunset from, with crowds gathering on land and boats dropping anchor
          further out to see the soothing spectacle. <p></p>
        </p>
      </div>
    </div>
    <footer class="block block--dark footer">
      <div class="container grid footer__sections">
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">About</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Beaches</a>
              </li>
              <li>
                <a href="#">Hotels</a>
              </li>
              <li>
                <a href="#">Clubs</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Support</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Contact</a>
              </li>
              <li>
                <a href="#">+34 68434233</a>
              </li>
              <li>
                <a href="#">FAQ</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Other Places</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Formentera</a>
              </li>
              <li>
                <a href="#">Mallorca</a>
              </li>
              <li>
                <a href="#">Menorca</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="footer__brand">
          <p class="footer__copyright">Copyright 2022 Eden Collazo</p>
        </section>
      </div>
    </footer>
  </body>
</html>
